<component name="ArtifactManager">
  <artifact type="jar" name="keygen:jar">
    <output-path>$PROJECT_DIR$/out/artifacts/keygen_jar</output-path>
    <root id="archive" name="keygen.jar">
      <element id="module-output" name="keygen" />
    </root>
  </artifact>
</component>